/*
Theme Name: Netburner-sf
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: SAM
Author URI: https://www.startanywheremedia.com
Description: Storefront Child with WooCommerce
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 1.1
Updated: 2019-10-16 16:50:22
*/
html, body {
  overflow-x: hidden; }

div#primary {
  width: 100%; }

a:focus, .focus a {
  outline: none !important; }

blockquote + h2, blockquote + h3, blockquote + h4, blockquote + header h2, form + h2, form + h3, form + h4, form + header h2, ol + h2, ol + h3, ol + h4, ol + header h2, p + h2, p + h3, p + h4, p + header h2, table + h2, table + h3, table + h4, table + header h2, ul + h2, ul + h3, ul + h4, ul + header h2 {
  margin-top: .5em; }

.small-pre {
  height: 400px;
  resize: both; }

.wp-caption .wp-caption-text {
  border-bottom: none;
  font-size: .9rem; }

.product-template-default div#content, .woocommerce div#content, .page-template-default div#content, .archive div#content {
  margin-top: 4.235801032em; }

.product-template-default div#content section#hero, .woocommerce div#content section#hero, .page-template-default div#content section#hero, .archive div#content section#hero {
  margin-top: 0; }

/* Following two sections fix pagination for the document lists */
ul.wpdm-pagination {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.wpdm-pagination > li {
  display: inline-flex;
  padding-right: 10px;
}

@media screen and (min-width: 768px) {
  .page-template-elementor_header_footer #content .col-full, .single-post #content .col-full, .elementor-template-full-width #content .col-full {
    max-width: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    box-sizing: content-box; } }

@media screen and (max-width: 66.49894em) {
  .page .col-full {
    max-width: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto; } }

/* Nav */
@media screen and (min-width: 768px) {
  .site-header {
    padding-top: 1.618em; } }

@media screen and (max-width: 768px) {
  .site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
    margin: auto; }
  .woocommerce-active .site-branding {
    width: 100%; } }

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
  content: '\f333';
  font-family: 'dashicons';
  font-size: 30px;
  color: #333;
  margin: 0 0 0 5px; }

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
  color: #333;
  font-size: 20px; }

.site-search {
  top: 35px;
  position: relative;
  padding-right: 15px; }

/* Hero */
section#hero {
  width: 100%;
  position: relative;
  font-size: 300 !important; }

.hero h1 {
  text-transform: uppercase; }

.hero h2, .hero h1, .hero h3 {
  color: white !important;
  font-weight: 300 !important; }

/* Typography, Headers and Links */
h3 {
  margin-top: 0 !important;
  font-weight: 300 !important; }

/* Buttons */
div.dev-kit-option a.elementor-button-link {
  width: 100%; }

a.elementor-button-link.elementor-button.elementor-size-sm:hover {
  background-color: #6ec1e4; }

/* Icons */
.icon-yes:before, span.icon-yes:before, .icon-ok:before, span.icon-ok:before {
  content: "\2714";
  text-align: center;
  color: #0f834d;;
  display: block;
  margin: 0 auto;
  font-size: 1.4em; }

.icon-no:before, span.icon-no:before, .icon-remove:before, span.icon-remove:before {
  content: "\2718";
  text-align: center;
  color: #F6121C;
  display: block;
  margin: 0 auto;
  font-size: 1.4em; }

/*  Tables */
#product-pics td {
  background-color: white; }

#product_table, .product-table, .product_table, #vcom-product-table {
  overflow-x: auto; }

#vcom-product-table .icon-yes, #vcom-product-table span.icon-yes, #vcom-product-table .icon-ok, #vcom-product-table span.icon-ok {
  height: 25px;
  width: 25px;
  background-color: #0f834d;
  color: white;
  border-radius: 50%;
  display: block;
  margin: 0 auto; }

#vcom-product-table .icon-yes:before, #vcom-product-table span.icon-yes:before, #vcom-product-table .icon-ok:before, #vcom-product-table span.icon-ok:before {
  content: "\2714";
  margin: 0 auto; }

#vcom-product-table .icon-no, #vcom-product-table span.icon-no, #vcom-product-table .icon-remove, #vcom-product-table span.icon-remove {
  height: 25px;
  width: 25px;
  background-color: #F6121C;
  color: white;
  border-radius: 50%;
  display: block;
  margin: 0 auto; }

#vcom-product-table .icon-no:before, #vcom-product-table span.icon-no:before, #vcom-product-table .icon-remove:before, #vcom-product-table span.icon-remove:before {
  content: "\2718";
  margin: 0 auto; }

table td, table th {
  padding: 1em 0.5rem; }

#product_table th {
  padding-bottom: 0; }

.darker-cells {
  background-color: #B7B4B4;
  color: #333333; }

table.woocommerce-checkout-review-order-table .product-name {
  width: unset;
  word-wrap: break-word; }

.woocommerce-table.shop_table.add-info tbody tr th {
  width: 250px; }

table tbody td {
  background-color: #fedcdc82; }

table th {
  background-color: #F0F0F0; }

table.dynamic-pricing-table th {
  background-color: #F0F0F0; }

table.dynamic-pricing-table tbody tr td {
  background-color: #ffffff; }

table.dynamic-pricing-table tbody tr:nth-child(2n) td {
  background-color: #fedcdc82; }

.dynamic-pricing-table th {
  padding: 10px; }

.dynamic-pricing-table td {
  padding: 5px; }

table.dynamic-pricing-table.dynamic-pricing-table-variation {
  margin-top: 7px; }

tfoot tr th, table.shop_table_responsive tbody tr th {
  background-color: #f8f8f8; }

ul#site-header-cart {
  top: 6px; }

/* Colors */
.sunburst {
  background-image: linear-gradient(240deg, #eddc6f 0%, #f2295b 100%);
  opacity: 0.85;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s; }

.alert {
  color: #F6121C;
  font-weight: bold; }

.pink-parallelogram {
  width: auto;
  color: #FFF;
  background-color: #F96972 !important; }

.yellow-parallelogram {
  width: auto;
  color: #FFF;
  background-color: #EDD86F !important; }

/* WooCommerce and Storefront */
.woocommerce-tabs ul.tabs {
  width: 21%;
  float: left;
  margin-right: 5px; }

.woocommerce-tabs .panel {
  width: 75%;
  float: right;
  margin-right: 0;
  margin-top: 0; }

.woocommerce-tabs ul.tabs {
  list-style: none;
  margin-left: 0;
  text-align: left;
  border-top: 1px solid rgba(0, 0, 0, 0.2); }

.woocommerce-tabs ul.tabs li a {
  padding: 1em 0 1em 5px; }

.woocommerce-tabs ul.tabs li a:focus {
  outline-color: transparent; }

.woocommerce-tabs ul.tabs li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2); }

.woocommerce-tabs ul.tabs li a:hover {
  background-color: #F5F5F5; }

.woocommerce-tabs ul.tabs li.active a {
  color: #6d6d6d;
  background-color: #FEEDED; }

@media only screen and (max-width: 800px) {
  .product .woocommerce-tabs ul.tabs {
    width: 100%;
    float: none;
    margin-right: 5.8823529412%; }
  .woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 0.5em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative; }
  .woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: ' ';
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #d3ced2;
    z-index: 1; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background-color: #feeded;
    z-index: 2;
    border-bottom-color: #fff; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li.active:hover {
    background-color: #feeded; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li::after,
  .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border: 1px solid #d3ced2;
    position: absolute;
    bottom: -1px;
    width: 0;
    height: 0;
    content: ' '; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    left: -6px;
    border-bottom-right-radius: 4px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #ebe9eb; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: 2px 2px 0 #fff; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    right: -6px;
    border-bottom-left-radius: 4px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #ebe9eb; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    box-shadow: -2px 2px 0 #fff; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
    background-color: #F5F5F5; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: .5em 0;
    color: #515151;
    text-decoration: none;
    font-size: 0.9rem; }
  .woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: inherit;
    text-shadow: inherit;
    text-decoration: underline;
    text-underline-position: under; }
  ul.tabs.wc-tabs {
    border-top: 0; }
  .woocommerce-tabs .panel {
    width: 100%; } }

p.stock {
  color: #0f834d;
  font-weight: bold; }

.warranty-box {
  color: #ffffff;
  padding: 1em 2em; }

.warranty-box a {
  color: #ffffff; }

.warranty-box a:hover {
  text-decoration: underline; }

@media (min-width: 768px) {
  .site-header-cart .cart-contents {
    padding: 0;
    display: block;
    position: relative;
    background-color: transparent;
    height: auto;
    width: auto;
    text-indent: 0; } }

.single-product div.product p.price, .woocommerce-variation-price .woocommerce-Price-amount {
  font-size: 1.41575em;
  margin: 0; }

.single-product div.product .woocommerce-product-rating {
  margin-top: 0.875em; }

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
  margin-bottom: 4.235801032em; }

.home.page:not(.page-template-template-homepage) .site-header {
  margin-bottom: 0; }

/* Plugin: Extra Product Options */
.value label.radio {
  display: inline-block; }

/*style items (options):*/
.variations select {
  min-height: 30px; }

#img-blog-single .elementor img {
  width: 100%; }

img.search-image {
  margin-left: 0 !important;
  margin-bottom: 1.618em;
  margin-right: 25px !important;
  float: left; }

.navigation li {
  display: inline; }

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  color: #fff;
  text-decoration: none;
  background-color: #B7B4B4;
  border-radius: 0;
  cursor: pointer;
  padding: 12px;
  padding: 0.75rem; }

.navigation li a:hover,
.navigation li.active a {
  background-color: #707070; }

p.stock {
  margin-bottom: 5px; }

p.stock.available-on-backorder {
  color: #F6121C; }

.btn-buy-now {
  background-color: #333333;
  border-color: #333333;
  border: 0;
  border-color: #43454b;
  color: #ffffff;
  cursor: pointer;
  padding: .6180469716em 1.41575em;
  text-decoration: none;
  font-weight: 600;
  text-shadow: none;
  display: inline-block;
  outline: 0;
  -webkit-appearance: none;
  border-radius: 0;
  font-size: 0.8rem; }

.btn-row {
  display: inline-grid; }

.btn-dev-kit {
  display: flex; }

p.stock.stock.in-stock {
  margin-bottom: 0; }

table.woocommerce-grouped-product-list.group_table p.stock.stock.in-stock {
  float: right;
  padding: 0 5px 0 0; }

/*Checkboxes styles*/
input[type=checkbox] {
  width: 20px;
  height: 20px;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s; }

/* Lists */
ul li ul {
  list-style-type: square; }

.widget_nav_menu ul li::before {
  content: ""; }

.widget_nav_menu ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05); }

/* Single Blog Pages */
.single h2, .single h3 {
  padding-top: 15px; }

.single span.posted-on {
  display: none; }

.single h1.entry-title {
  padding-top: 25px; }

.single-post .elementor .elementor-widget:not(.elementor-widget-text-editor) figure {
  margin: auto; }

.single-post figcaption {
  line-height: 1.2rem; }

/* Mailchimp */
#mc_embed_signup input[type=email], #mc_embed_signup input[type=text] {
  min-width: 300px; }

#mc_embed_signup ul li {
  list-style-type: none; }

#mc_embed_signup .asterisk {
  color: red; }

.onsale {
  background-color: #F6121C;
  color: #ffffff; }

.post-18974 .onsale {
  display: none; }

@media (max-width: 767px) {
  .elementor-widget-icon-box .elementor-icon-box-icon {
    display: table; }
  h3.elementor-icon-box-title, p.elementor-icon-box-description {
    text-align: center; }
  #solution-table {
    display: none; } }

.woocommerce-variation-price {
  width: 100px;
  display: inline-block; }

.woocommerce-variation-availability {
  width: 100px;
  display: inline-flex; }

.single-product div.product .single_variation .price {
  margin-bottom: 0; }

.single-product div.product .variations_button {
  padding-top: 0; }

@media (max-width: 956px) {
  .footer-widget-1, .footer-widget-2, .footer-widget-3, footer .col-full > p {
    margin: 0 25px; } }

abbr[title] {
  text-decoration: none; }

.single-product div.product form.variations_form.cart {
  padding-top: 0 !important; }

#toTop a {
  font-size: 1rem;
  padding: 9px 15px;
  color: #FFF;
  background-color: #0092bf;
  position: fixed;
  bottom: 15px;
  right: 15px;
  display: none;
  text-decoration: none;
  border-radius: 3px; }

/* Mailchimp */
.modalContent, div#SignupForm_0, .modalContent #SignupForm_0 {
  width: 400px; }

/* Download Manager */
div#wpdm-popup-link {
  display: none; }

.w3eden .row {
  margin-right: -15px;
  margin-left: -15px; }

.w3eden .well {
  min-height: 20px;
  max-height: 120px;
  padding: 18px 18px 6px 18px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }

.w3eden h3.media-heading {
  padding-top: 10px !important; }

.w3eden .media:first-child {
  margin-top: 0; }

.w3eden .media, .w3eden .media-body {
  overflow: hidden;
  zoom: 1; }

.w3eden * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

@media screen and (max-width: 380px) {
  .well .media-body {
    float: left;
    max-height: 35px; }
  .media-heading a {
    font-size: 0.7rem; }
  a.wpdm-download-link.btn.btn-primary.btn-lg {
    padding: 5px 18px; } }

.w3eden .media-left, .w3eden .media > .pull-left {
  padding-right: 10px; }

.w3eden .pull-left {
  float: left !important; }

.w3eden .media-right, .w3eden .media > .pull-right {
  padding-left: 10px; }

.w3eden .pull-right {
  float: right !important; }

.w3eden .media-body, .w3eden .media-left, .w3eden .media-right {
  display: table-cell;
  vertical-align: top; }

.w3eden .media-body {
  width: 10000px; }

.w3eden a {
  color: #337ab7;
  text-decoration: none;
  background-color: transparent; }

.w3eden a:focus, .w3eden a:hover {
  text-decoration: underline;
  outline-color: transparent; }

.w3eden .h1, .w3eden .h2, .w3eden .h3, .w3eden .h4, .w3eden .h5, .w3eden .h6, .w3eden h1, .w3eden h2, .w3eden h3, .w3eden h4, .w3eden h5, .w3eden h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit; }

.w3eden .list-group {
  padding-left: 0;
  margin-bottom: 20px; }

.w3eden ol, .w3eden ul {
  margin-top: 0;
  margin-bottom: 10px; }

.w3eden .list-group-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px; }

.w3eden .list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #dddddd; }

.w3eden .list-group-item > .badge {
  float: right; }

.w3eden .badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #777;
  border-radius: 10px; }

.w3eden .btn-group-vertical > .btn-group:after, .w3eden .btn-toolbar:after, .w3eden .clearfix:after, .w3eden .container-fluid:after, .w3eden .container:after, .w3eden .dl-horizontal dd:after, .w3eden .form-horizontal .form-group:after, .w3eden .modal-footer:after, .w3eden .nav:after, .w3eden .navbar-collapse:after, .w3eden .navbar-header:after, .w3eden .navbar:after, .w3eden .pager:after, .w3eden .panel-body:after, .w3eden .row:after {
  clear: both; }

.w3eden .btn-group-vertical > .btn-group:after, .w3eden .btn-group-vertical > .btn-group:before, .w3eden .btn-toolbar:after, .w3eden .btn-toolbar:before, .w3eden .clearfix:after, .w3eden .clearfix:before, .w3eden .container-fluid:after, .w3eden .container-fluid:before, .w3eden .container:after, .w3eden .container:before, .w3eden .dl-horizontal dd:after, .w3eden .dl-horizontal dd:before, .w3eden .form-horizontal .form-group:after, .w3eden .form-horizontal .form-group:before, .w3eden .modal-footer:after, .w3eden .modal-footer:before, .w3eden .nav:after, .w3eden .nav:before, .w3eden .navbar-collapse:after, .w3eden .navbar-collapse:before, .w3eden .navbar-header:after, .w3eden .navbar-header:before, .w3eden .navbar:after, .w3eden .navbar:before, .w3eden .pager:after, .w3eden .pager:before, .w3eden .panel-body:after, .w3eden .panel-body:before, .w3eden .row:after, .w3eden .row:before {
  display: table;
  content: " "; }

@media (min-width: 992px) {
  .w3eden .col-md-12 {
    width: 100%; } }

@media (min-width: 992px) {
  .w3eden .col-md-1, .w3eden .col-md-10, .w3eden .col-md-11, .w3eden .col-md-12, .w3eden .col-md-2, .w3eden .col-md-3, .w3eden .col-md-4, .w3eden .col-md-5, .w3eden .col-md-6, .w3eden .col-md-7, .w3eden .col-md-8, .w3eden .col-md-9 {
    float: left; } }

.w3eden .col-lg-1, .w3eden .col-lg-10, .w3eden .col-lg-11, .w3eden .col-lg-12, .w3eden .col-lg-2, .w3eden .col-lg-3, .w3eden .col-lg-4, .w3eden .col-lg-5, .w3eden .col-lg-6, .w3eden .col-lg-7, .w3eden .col-lg-8, .w3eden .col-lg-9, .w3eden .col-md-1, .w3eden .col-md-10, .w3eden .col-md-11, .w3eden .col-md-12, .w3eden .col-md-2, .w3eden .col-md-3, .w3eden .col-md-4, .w3eden .col-md-5, .w3eden .col-md-6, .w3eden .col-md-7, .w3eden .col-md-8, .w3eden .col-md-9, .w3eden .col-sm-1, .w3eden .col-sm-10, .w3eden .col-sm-11, .w3eden .col-sm-12, .w3eden .col-sm-2, .w3eden .col-sm-3, .w3eden .col-sm-4, .w3eden .col-sm-5, .w3eden .col-sm-6, .w3eden .col-sm-7, .w3eden .col-sm-8, .w3eden .col-sm-9, .w3eden .col-xs-1, .w3eden .col-xs-10, .w3eden .col-xs-11, .w3eden .col-xs-12, .w3eden .col-xs-2, .w3eden .col-xs-3, .w3eden .col-xs-4, .w3eden .col-xs-5, .w3eden .col-xs-6, .w3eden .col-xs-7, .w3eden .col-xs-8, .w3eden .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

.w3eden audio, .w3eden canvas, .w3eden progress, .w3eden video {
  display: inline-block;
  vertical-align: baseline; }

.w3eden .table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px; }

.w3eden table {
  background-color: transparent; }

.w3eden table {
  border-spacing: 0;
  border-collapse: collapse; }

.w3eden .table > caption + thead > tr:first-child > td, .w3eden .table > caption + thead > tr:first-child > th, .w3eden .table > colgroup + thead > tr:first-child > td, .w3eden .table > colgroup + thead > tr:first-child > th, .w3eden .table > thead:first-child > tr:first-child > td, .w3eden .table > thead:first-child > tr:first-child > th {
  border-top: 0; }

.w3eden .table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd; }

.w3eden .table > tbody > tr > td, .w3eden .table > tbody > tr > th, .w3eden .table > tfoot > tr > td, .w3eden .table > tfoot > tr > th, .w3eden .table > thead > tr > td, .w3eden .table > thead > tr > th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #dddddd; }

.w3eden th {
  text-align: left; }

.w3eden .btn {
  border-radius: 0.2em; }

.w3eden .btn {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.05)));
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.05));
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.05)); }

.w3eden .btn-group-sm > .btn, .w3eden .btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px; }

.w3eden .btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4; }

.w3eden .btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 3px; }

.w3eden .col-lg-1, .w3eden .col-lg-10, .w3eden .col-lg-11, .w3eden .col-lg-12, .w3eden .col-lg-2, .w3eden .col-lg-3, .w3eden .col-lg-4, .w3eden .col-lg-5, .w3eden .col-lg-6, .w3eden .col-lg-7, .w3eden .col-lg-8, .w3eden .col-lg-9, .w3eden .col-md-1, .w3eden .col-md-10, .w3eden .col-md-11, .w3eden .col-md-12, .w3eden .col-md-2, .w3eden .col-md-3, .w3eden .col-md-4, .w3eden .col-md-5, .w3eden .col-md-6, .w3eden .col-md-7, .w3eden .col-md-8, .w3eden .col-md-9, .w3eden .col-sm-1, .w3eden .col-sm-10, .w3eden .col-sm-11, .w3eden .col-sm-12, .w3eden .col-sm-2, .w3eden .col-sm-3, .w3eden .col-sm-4, .w3eden .col-sm-5, .w3eden .col-sm-6, .w3eden .col-sm-7, .w3eden .col-sm-8, .w3eden .col-sm-9, .w3eden .col-xs-1, .w3eden .col-xs-10, .w3eden .col-xs-11, .w3eden .col-xs-12, .w3eden .col-xs-2, .w3eden .col-xs-3, .w3eden .col-xs-4, .w3eden .col-xs-5, .w3eden .col-xs-6, .w3eden .col-xs-7, .w3eden .col-xs-8, .w3eden .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

@media (min-width: 992px) {
  .w3eden .col-md-5 {
    width: 41.66666667%; }
  .w3eden .col-md-7 {
    width: 58.33333333%; }
  .w3eden .col-md-1, .w3eden .col-md-10, .w3eden .col-md-11, .w3eden .col-md-12, .w3eden .col-md-2, .w3eden .col-md-3, .w3eden .col-md-4, .w3eden .col-md-5, .w3eden .col-md-6, .w3eden .col-md-7, .w3eden .col-md-8, .w3eden .col-md-9 {
    float: left; }
  .w3eden .col-md-1, .w3eden .col-md-10, .w3eden .col-md-11, .w3eden .col-md-12, .w3eden .col-md-2, .w3eden .col-md-3, .w3eden .col-md-4, .w3eden .col-md-5, .w3eden .col-md-6, .w3eden .col-md-7, .w3eden .col-md-8, .w3eden .col-md-9 {
    float: left; } }

.w3eden .col-lg-1, .w3eden .col-lg-10, .w3eden .col-lg-11, .w3eden .col-lg-12, .w3eden .col-lg-2, .w3eden .col-lg-3, .w3eden .col-lg-4, .w3eden .col-lg-5, .w3eden .col-lg-6, .w3eden .col-lg-7, .w3eden .col-lg-8, .w3eden .col-lg-9, .w3eden .col-md-1, .w3eden .col-md-10, .w3eden .col-md-11, .w3eden .col-md-12, .w3eden .col-md-2, .w3eden .col-md-3, .w3eden .col-md-4, .w3eden .col-md-5, .w3eden .col-md-6, .w3eden .col-md-7, .w3eden .col-md-8, .w3eden .col-md-9, .w3eden .col-sm-1, .w3eden .col-sm-10, .w3eden .col-sm-11, .w3eden .col-sm-12, .w3eden .col-sm-2, .w3eden .col-sm-3, .w3eden .col-sm-4, .w3eden .col-sm-5, .w3eden .col-sm-6, .w3eden .col-sm-7, .w3eden .col-sm-8, .w3eden .col-sm-9, .w3eden .col-xs-1, .w3eden .col-xs-10, .w3eden .col-xs-11, .w3eden .col-xs-12, .w3eden .col-xs-2, .w3eden .col-xs-3, .w3eden .col-xs-4, .w3eden .col-xs-5, .w3eden .col-xs-6, .w3eden .col-xs-7, .w3eden .col-xs-8, .w3eden .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

#wpdmmydls-f5608b4e83a17a74e6befe19cf959488_filter input[type=search], #wpdmmydls-f5608b4e83a17a74e6befe19cf959488_length select {
  margin-bottom: 5px; }

/* Hides the first accordion item */
.elementor-accordion .elementor-accordion-item:first-child {
  display: none; }

.elementor-accordion {
  border-top: 1px solid #d4d4d4; }

/* Footer */
.site-footer a {
  text-decoration: none !important; }

.site-footer a:hover {
  text-decoration: underline !important; }

/* Promo Banner */
#promo-banner {
  width: 100%;
  min-height: 75px;
  background-color: #ED1B2E; }

.promo-left {
  font-size: 1.25rem;
  padding: 15px;
  float: left;
  margin: 0;
  color: #ffffff; }

.promo-right {
  float: right;
  padding: 25px 15px 0 0; }

.stock.preorder
{
  color: #e2401c;
}

table.woocommerce-grouped-product-list.group_table p.stock.stock.stock.preorder
{
  float: right;
  padding: 0 5px 0 0;
}

.stock.preorder::before
{
  content:"\f2f2";
}

.stock.low-stock
{
  color: #dba100;
}

table.woocommerce-grouped-product-list.group_table p.stock.stock.stock.low-stock
{
  float: right;
  padding: 0 5px 0 0;
}
  
.stock.low-stock::before
{
  content:"\f13a";
}

.stock.in-stock::before
{
  content:"\f058" !important;
}

.stock.out-of-stock::before
{
  content:"\f057" !important;
}

.new_tag
{
  background: #F6121C;
  border-radius: 5px;
  color: #FFFFFF;
  padding: 2px 5px;
  font-size: .85em;
  font-weight: bold;
  margin-left: 2px;
}

@media (max-width: 768px) {
  .promo-left {
    font-size: 1rem;
    padding: 15px;
    float: none;
    margin: 0;
    color: #ffffff;
    text-align: center;
    text-align: -webkit-center; }
  .promo-right {
    float: none;
    margin: auto;
    padding: 0 0 20px 0;
    text-align: center;
    text-align: -webkit-center; } }
